﻿img { max-width: 100%; height:auto; }
.container { width: 96% !important; margin: 0px auto !important; padding:0 2% !important;}
#main_content { padding:0 10px; padding-bottom:20px; overflow:hidden; }
.sidebar { display:none !important; }
.slider-container {
	margin-top:30px;
}
#scrollUp { top:auto; height:47px; right:0; width:100%; }
#scrollUp img { bottom:0; }


/*	-==========================- MENUS -==========================-  */
#top-menu, #main-menu {display:none;}
.mobile-menu {background: none repeat scroll 0 0 #EDEDED;border: medium none;border-radius: 5px 5px 5px 5px;display: block;margin: 10px 0;padding: 5px;width: 100%;}

/*	-==========================- SLIDER -==========================-  */
.slider-container { display:block; }
.fp-content-fon { position: absolute; padding-bottom:0px; top:0; height: auto; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; right: 0px; left: 0px; background: #444; border:1px solid #aaa; }
.fp-content { position: absolute; height:80px; padding: 5px 20px; bottom: 10px; right: 0; left: 0; overflow: hidden; }
.fp-slides,.fp-thumbnail,.fp-slides-items  { height:auto; width:100%; }
.fp-nav, .fp-prev-next-wrap {display:none;}

/*	-==========================- ARTICLES -==========================-  */
.articles { margin:0 -10px;}
.feedback {width:100%}
.articles .post-caption { padding:0 10px;}
.articles .post-body { padding:0 10px;padding-bottom:20px;}


/*  =----------------------------= SEARCH =----------------------------=  */
.headersearch { display:block; float:none; width:100%; padding:10px 0; }
.searchtxt { display:block; width:80%;}
.searchbtn { width:15% !important;}
.searchform { margin:10px 0; }
#logo { text-align:center; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:100%; }


/*	-==========================- SHARE -==========================-  */
#smthemes_share {
	position: static;
    width: 100%;
}
#smthemes_share .inner{
	background:#fff;
	overflow:hidden;
	background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);
    font-family: Arial;
    font-size: 10px;
    padding: 5px;
    position: static;
    text-align: center;
	display: block;
	padding-top:20px;
}
#smthemes_share li {
	float:left;
	text-align:center;
	margin-left:20px;
	overflow:hidden;
}

.phonedail{
	margin-top: -60px;
	text-align: center;
}
.phonedail a{
	font-size:25px;
	text-decoration:none;
	color: #336799;
}
.phonedail span{
	font-size: 16px;
	line-height: 33px;
	color: #48ac3c;
	font-weight: 700;
	text-align: center;
}
.homer{
	background: url(/wp-content/uploads/2019/03/homer.jpg) no-repeat;
	width: 100%;
	height: 278px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.homel{
	background: url(/wp-content/uploads/2019/03/homer.jpg) no-repeat;
	width: 100%;
	height: 278px;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.pro{
	font-size: 32px;
	line-height: 34px;
	text-align: center;
	margin-bottom: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.new{
	font-size: 18px;
	line-height: 29px;
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
	margin-bottom: 15px !important;
	border-bottom: 20px solid #5a9719;
	border-right: 20px solid #fff;
	border-left: 20px solid #fff;
}
.cos{
	font-size: 32px;
	line-height: 60px;
	text-align: center;
}
.cosmore{
    text-align: center;
}

.cosmore a{
	font-size: 18px;
    line-height: 18px;
    margin-bottom: 25px;
}
.cos1{
	width: 100%;
	height: 141px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
	text-align: center;
}
.cosname{
	text-align: center;
    margin-top: 346px;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
}
.prod1{
	background: url(/wp-content/uploads/2019/03/prod1.jpg) top no-repeat;
	width: 100%;
	height: 337px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod2{
	background: url(/wp-content/uploads/2019/03/prod2.jpg) top no-repeat;
	width: 100%;
	height: 337px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod3{
	background: url(/wp-content/uploads/2019/03/prod3.jpg) top no-repeat;
	width: 100%;
	height: 337px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod4{
	background: url(/wp-content/uploads/2019/03/prod4.jpg) top no-repeat;
	width: 100%;
	height: 337px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod5{
	background: url(/wp-content/uploads/2019/03/prod5.jpg) top no-repeat;
	width: 100%;
	height: 337px;
	margin-bottom: 35px;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod6{
	background: url(/wp-content/uploads/2019/03/prod6.jpg) top no-repeat;
	width: 100%;
	height: 337px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod7{
	background: url(/wp-content/uploads/2019/03/prod7.jpg) top no-repeat;
	width: 100%;
	height: 337px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}
.prod8{
	background: url(/wp-content/uploads/2019/03/prod8.jpg) top no-repeat;
	width: 100%;
	height: 337px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px #bfbdbd solid;
}

.prodname{
	text-align: center;
	margin-top: 309px;
	letter-spacing: 3px;
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	background: #336799;
	color: #FFF;
}

.warpallgray{position: absolute;width: 100%;height: 602px;right: 0;background: url(/wp-content/uploads/2019/03/homeServicesBG.jpg) no-repeat center center;background-size: cover;}
.fixer{
	margin: 0 auto;
	width: 100%;
}
.warpmorecatloghome{
	position: relative;
    width: 100%;
    height: 150px;
    margin: 15px 0 0;
}
.spacerhome{
	height: 602px;
}

.textconboxss{
	text-align: center;
	font-size: 35px;
	color: #fff;
}
.framecont{
	width: 100%;
	height: 242px;
	right: 0;
	left: 0;
	margin: 0 auto;
	position: absolute;
}
.logocon{
	background: url(/wp-content/uploads/2019/03/logocon.png) top no-repeat;
	width: 182px;
	height: 201px;
	left: 0;
	right: 0;
	margin: 0 auto;
}


.minibox{
	width: 100%;
	height: 71px;
}
.miniboximg1{
    background: url(/wp-content/uploads/2019/03/icon1.jpg) no-repeat;
    width: 47px;
    height: 52px;
    float: right;
    margin-left: 10px;
}
.miniboximg2{
    background: url(/wp-content/uploads/2019/03/icon2.jpg) no-repeat;
    width: 47px;
    height: 52px;
    float: right;
    margin-left: 10px;
}
.miniboximg3{
    background: url(/wp-content/uploads/2019/03/icon3.jpg) no-repeat;
    width: 47px;
    height: 52px;
    float: right;
    margin-left: 10px;
}
.miniboximg4{
    background: url(/wp-content/uploads/2019/03/icon4.jpg) no-repeat;
    width: 47px;
    height: 52px;
    float: right;
    margin-left: 10px;
}


.miniboxtext{
	font-weight: 700;
    line-height: 32px;
    font-size: 18px;
}
.miniboxmoretext{
	font-size: 15px;
    line-height: 30px;
}
.homertext, .homeltext{
	text-align: center;
    margin-top: 116px;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 26px;
    line-height: 28px;
    color: #FFF;
}
.contact{
	float: left;
}
.conpages{
	background: #333;
	width: 100%;
	height: 372px;
	border-radius: 5px;
	margin-bottom: 20px;
}
.textconpages{
	text-align: center;
	font-size: 32px;
	color: #fff;
	margin-top: 20px;
}
.framepages{
	    width: 92%;
	    height: 235px;
	    right: 0;
	    left: 0;
	    margin: 0 auto;
	    position: absolute;
}
#mg-wprm-wrap li.menu-item a {
    padding: 13px 38px !important;
}
div#mg-wprm-wrap ul li span.wprmenu_icon {
    font-family: 'wprmenu';
    position: absolute;
    right: 10px;
    line-height: 30px !important;
    padding: 24px;
}
.scent{
	float: right;
	width: 100%;
	border: 1px #bfbdbd solid;
	margin-bottom: 13px;
}
.scenttext{
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    font-weight: 700;
    color: #fff;
    background-color: #336799;
}
.bottomline{
position: initial;
}
.allcos{
    float: right;
    width: 100%;
    margin-bottom: 12px;
    text-align: center;
    }
.allcos img{
	border: 1px #bfbdbd solid;
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	}
 .lake{
	width: 33%;
    float: left;
    margin-top: -334px;
    margin-left: 3px;
}
.dailpop{
	width: 100%;
	bottom: 0;
	left: 0;
	right:0;
	margin:0 auto;
	position: fixed;
	z-index: 100;
	display: block;
	background: #336799;
	box-shadow: 0 -5px 5px -5px #333;
}
.dailphone {
	text-align:center;
}
.dailphone img{
	height:80px;
}



